.. meta::e5596883fa005a4f340fcf71cc19139a81fe5f0ee0b35c9425d034ab3d78cbabb707fc883578dd53e4d2b4ffb5ca8fd5660be90ec10af7c4452ef8806945c382

:orphan:

.. title:: API library: rocrand_cpp::lfsr113_engine&lt; DefaultSeedX, DefaultSeedY, DefaultSeedZ, DefaultSeedW &gt; Class Template Reference

lfsr113\_engine&lt; DefaultSeedX, DefaultSeedY, DefaultSeedZ, DefaultSeedW &gt; Class Template Reference
========================================================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1lfsr113__engine.html
